@charset "utf-8";
/* CSS Document */

* {
image-rendering: -moz-crisp-edges;         /* Firefox */
image-rendering:   -o-crisp-edges;         /* Opera */
image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
body,html{ margin:0; padding:0}
ul,ol,dl{list-style:none; margin:0; padding:0}
#DStop_common{font-family:"맑은 고딕","Malgun Gothic",Malgun Gothic,맑은 고딕,Gulim, Dotum, Helvetica,sans-serif; height:32px; background: url(//img.dongascience.com/common/topcommon_bg.gif) left bottom ;}
#DStop_common .area {width:1160px; margin:0 auto;}
#DStop_common a{ text-decoration:none}
#DStop_common #Memberinfo {float:left; border-left:1px solid #ebebeb; margin:0 }
#DStop_common #Memberinfo:after {display:block; clear:both; content:''}
#DStop_common #Memberinfo li {float:left; border-right:1px solid #efefef; font-size:12px; letter-spacing:-0.03em;height:32px; line-height:30px;}
#DStop_common #Memberinfo li.login{ background:#fff}
#DStop_common #Memberinfo li.logout{ padding:0 0 0 25px; background:#fff url(//img.dongascience.com/news2015/images/common/tle_ico_id.png) 10px 7px no-repeat; }
#DStop_common #Memberinfo li.logout a {display: inline-block; padding:0;}
#DStop_common #Memberinfo li.logout a.out{ padding:0 15px; color:#41b5c6;}
#DStop_common #Memberinfo li.order{ height:30px;  color:#41b5c6; font-weight:bold}
#DStop_common #Memberinfo li.order a{color:#41b5c6; }
#DStop_common #Memberinfo li.order img{vertical-align:middle; position:relative;top:-1px; left:2px;}
#DStop_common #Memberinfo .free_info a{background:#fbfbfb; color:#666 }
#DStop_common #Memberinfo .free_info img{vertical-align:middle; padding-right:3px}
#DStop_common #Memberinfo li a {display:block; padding:0 10px 0 10px; }
#DStop_common #Memberinfo li.event span{color:#41b5c6; font-size:10px;font-family:Verdana, Geneva, sans-serif; font-weight:bold}
#DStop_common #Memberinfo li.donate a,#DStop_common #Memberinfo li.expand a{ background:#fff; color:#41b5c6;border-bottom:1px solid #41b5c6; height:31px }
#DStop_common #Memberinfo li.free_info img{ display:none}
#DStop_common #Memberinfo li.free_info a{ padding-left:30px; background:url(//img.dongascience.com/dlibrary2017/images/common/ico_info.png)8px center no-repeat}

#DStop_common #Linkinfo {float:right;border-left:1px solid #ebebeb; }
#DStop_common #Linkinfo .btn_hover{ position:relative; z-index:600;display:block;font-size:12px; letter-spacing:-0.03em; height:32px;line-height:30px; padding-left:15px; color:#333; cursor:pointer}
#DStop_common #Linkinfo .Li_sns:hover .Li_layer{ display:block; }
#DStop_common #Linkinfo .Li_family:hover .Li_layer{ display:block; }
#DStop_common #Linkinfo .Li_layer{display:none;   position:absolute;top:0; left:-1px; font-size:0 ; z-index:500; background:#fff; width:100%; border:1px solid #ccc; border-top:none}
#DStop_common #Linkinfo .Li_layer .wrap{ padding:40px 10px 13px 10px}
#DStop_common #Linkinfo .Li_sns { float:left; position:relative;border-right:1px solid #ebebeb;  width:auto; }
#DStop_common #Linkinfo .Li_sns .btn_hover{background:url(//img.dongascience.com/dlibrary2017/images/common/ico_link.png) right top no-repeat; width:90px }
#DStop_common #Linkinfo .Li_sns .Li_layer .wrap a{ margin:5px; padding:0; width:30px; height:30px; display:inline-block; font-size:0 ; vertical-align:top}
#DStop_common #Linkinfo .Li_sns .Li_layer .wrap a img{border:0;width:30px; height:30px;}
#DStop_common #Linkinfo .Li_family { float:left; position:relative; border-right:1px solid #ebebeb;width:auto;  }
#DStop_common #Linkinfo .Li_family .btn_hover{background:url(//img.dongascience.com/dlibrary2017/images/common/ico_more.png) right top no-repeat;width:140px  }
#DStop_common #Linkinfo .Li_family .Li_layer .wrap a{ width:100%;display:block; padding:0 0 0 5px; font-size:12px; letter-spacing:-0.03em; height:32px;line-height:32px; white-space:nowrap}
#DStop_common #Linkinfo .Li_family .Li_layer .wrap a:last-child {height:28px;line-height:28px;}
#DStop_common #Linkinfo .Li_family .info{ display:none; position:absolute;top:31px; left:-200px; }
#DStop_common #Linkinfo .Li_family .Li_layer .wrap a:hover .info{ display:block}
#DStop_common #Linkinfo .Li_lang{ display:none;}


/*
사이트 구별용 class

동아사이언스 - ds
디라이브러리 - dl
과학동아 - media
어린이과학동아 - kids
수학동아 - media
폴리매스 - polymath
과학동아몰 - scimall
과학동아천문대 - star
정기구독신청 - order
고객센터 - help
회사소개 - about
ds스토어 - dsstore

*/
#Memberinfo li{ display:none}
#Memberinfo li.login,
#Memberinfo li.logout,
#Memberinfo li.member{ display:block}

/* ds */
#DStop_common.ds li.member,
#DStop_common.ds li.free_info,
#DStop_common.ds li.membership,
#DStop_common.ds li.notice,
#DStop_common.ds li.ds_order{display:block}
#DSbottom_common.ds #DSfamily {border-top:none}

/* dl */
#DStop_common.dl li.member,
#DStop_common.dl li.free_info,
#DStop_common.dl li.membership,
#DStop_common.dl li.my_dl{display:block}


/* media */
#DStop_common.media li.member,
#DStop_common.media li.free_info,
#DStop_common.media li.membership{display:block}


/* kids */
#DStop_common.kids li.member,
#DStop_common.kids li.free_info,
#DStop_common.kids li.membership,
#DStop_common.kids li.ds_order{display:block}


/* polymath */
#DStop_common.polymath li.member,
#DStop_common.polymath li.free_info,
#DStop_common.polymath li.membership,
#DStop_common.polymath li.my_polymath{display:block}
#DSbottom_common.polymath #DSfooter{display:none}


/* scimall */
#DStop_common.scimall li.member,
#DStop_common.scimall li.center{display:block}
#DStop_common.scimall .area{width:1100px;}
#DSbottom_common.scimall .wrap{width:1100px;}
#DSbottom_common.scimall #DSfooter{display:none}

/* star */
/* #DStop_common.star li.member {display:none}   메뉴순서 조정*/
#DStop_common.star li.ds_order,
#DStop_common.star li.member,
#DStop_common.star li.free_info,
#DStop_common.star li.check {display:block}
#DStop_common.star .area {width:1080px;}
#DSbottom_common.star .wrap {width:1080px;}

/* order */
#DStop_common.order li.member,
#DStop_common.order li.my_order,
#DStop_common.order li.event,
#DStop_common.order li.faq,
#DStop_common.order li.notice_order,
#DStop_common.order li.ds_help,
#DStop_common.order li.ticket,
#DStop_common.order li.donate,
#DStop_common.order li.expand{display:block}
#DStop_common.order .area{width:1090px;}
#DSbottom_common.order .wrap{width:1090px;}



/* store */
#DStop_common.dsstore li.member,
#DStop_common.dsstore li.my_dsstore,
#DStop_common.dsstore li.event,
#DStop_common.dsstore li.faq_dsstore,
#DStop_common.dsstore li.notice_dsstore,
#DStop_common.dsstore li.help_dsstore,
#DStop_common.dsstore li.ticket,
#DStop_common.dsstore li.donate,
#DStop_common.dsstore li.expand{display:block}
#DStop_common.dsstore .area{width:1240px;}
#DSbottom_common.dsstore .wrap{width:1090px;}


/*help */
#DStop_common.help li.member,
#DStop_common.help li.free_info,
#DStop_common.help li.membership{display:block}
#DStop_common.help .area{width:966px;}
#DStop_common.help { margin-bottom:10px}
#DSbottom_common.help { margin-top:40px}
#DSbottom_common.help .wrap{width:1000px;}

/*about */
#DStop_common.about li.notice,
#DStop_common.about li.ds_order{display:block}
#DStop_common.about .area{width:1000px;}
#DSbottom_common.about .wrap{width:1000px;}
#DSbottom_common.about { margin-top:40px}
#DSbottom_common.about #DSfooter  {background:#fff;}
#DStop_common.about #Linkinfo .Li_lang{ display:block;}
#DStop_common.about #Linkinfo .Li_lang { float: left; overflow: hidden; }
#DStop_common.about #Linkinfo .Li_lang .btn_hover { float: left; padding-right: 15px; border-right: 1px solid #ebebeb; }
#DStop_common.about #Linkinfo .Li_lang .btn_hover.active { font-weight: 700; }
 @media screen and (max-width:768px) {
     #DStop_common.about .area{ width:100%;}
     #DStop_common.about #Memberinfo, #DSbottom_common.about #DSfamily{ display:none;}
     #DSbottom_common.about .wrap{ width:100%; text-align:left;}
     #DSbottom_common.about .wrap .logo{ padding-left:10px;}
     #DSbottom_common.about #DSfooter div.link > div{ display:none;}
     #DSbottom_common.about #DSfooter{ padding-top:20px; padding-bottom:20px;}
    .division{ width:41%; float:none; display:inline-block; vertical-align:top;}
    .tab_list{ min-height:100px;}
    .tab_list, .tab_list m1{ float:none;}
     }
     @media (max-width: 440px){
         .division{ width:92%;}
     }





#DSbottom_common{font-family:"맑은 고딕","Malgun Gothic",Malgun Gothic,맑은 고딕,Gulim, Dotum, Helvetica,sans-serif; background:#fff; clear:both}
#DSbottom_common .area {width:100%; margin:0 auto;}
#DSbottom_common a{ text-decoration:none}

/* family site */
#DSfamily { clear:both;padding:25px 0 0 0; height:80px; font-size:0; background:#FFF;border-top:1px solid #e9e9e9 ; }
#DSfamily .wrap{width:1160px; margin:0 auto;}
#DSfamily li{float:left;position:relative; overflow:hidden; height:50px; width:11.1%; text-align:center }
#DSfamily li img{ vertical-align:top;}

/* 사이언스보드 */
#DSbottom_common.sciboard #DSfamily .wrap{width:1300px; margin:0 auto;}
#DSbottom_common.sciboard #DSfamily li{width:14.28% }
/* footer */
#DSfooter { clear:both;height:100px; background:#fbfbfb; border-top:1px solid #ebebeb; padding-top:35px;font-size:13px; }
#DSfooter .wrap{width:1160px; margin:0 auto; font-size:0; text-align:center}
#DSfooter .logo{ float:none; display:inline-block;width:140px; text-align:left;vertical-align:top}
#DSfooter .link{display:inline-block; padding-left:20px; text-align:left }
#DSfooter div a{color:#382e2a; display:inline-block; font-weight:bold;letter-spacing:0;line-height:28px; font-size:14px;}
#DSfooter div span {color:#d7d7d7; margin:0 2px; font-size:13px}
#DSfooter p {color:#5f5754; font-size:12px;letter-spacing:0; margin-top:3px; line-height:18px}

/* 로딩이미지 */

#loading_pop{ z-index:9999; position:fixed;top:0; left:0; right:0; bottom:0; background:url(//img.dongascience.com/common/bg_mask80.png); }
#loading_pop .load_img{ position:absolute; left:50%; top:50%; background:#FFF; border-radius:10px; overflow:hidden; text-align:center; width:200px; height:150px; margin-left:-100px; margin-top:-75px; cursor:none;opacity:0.8}
#loading_pop .load_img img{ padding-top:30px}
#loading_pop .load_img p{ font-size:14px; font-weight:bold; padding:10px; letter-spacing:0.2em;}

/* 정기구독인증 디자인변경 2019-01-15 */

#DStop_common #Memberinfo li.member a{color:#ff3b00; font-weight:bold; padding-left:30px; background:url(//img.dongascience.com/common/ico_cert.png) 8px center no-repeat}  



/* 하단 풋터영역 공통으로 정리*/

    /* DSfamily2020 */
	#DSbottom_group{ clear:both;position: relative;font-family:"맑은 고딕","Malgun Gothic",Malgun Gothic,맑은 고딕,Gulim, Dotum, Helvetica,sans-serif;}
    #DSbottom_group a{display: inline}    
    #DSfamily2020{ clear:both;  background:#FFF;border-top:1px solid #e9e9e9 ;height: 100px; }
	#DSfamily2020 ul{padding:25px 0 25px 0;height:50px; font-size:0;}
	#DSfamily2020 li{display: inline-block; width: 12.5%}
    #DSfamily2020 li img{ vertical-align:top;}
    #DSfamily2020 .area {width:1140px; margin:0 auto;}
	#DSfamily2020 .area:after{display:block;clear:both;height:0;content:'';}

	
	/* DSfooter2020 */
	#DSfooter2020 {clear:both; background:#fbfbfb; border-top:1px solid #ebebeb; padding:30px 30px 40px 30px;font-size: 13px; }
	#DSfooter2020 a{text-decoration: none}
	#DSfooter2020 .area {position: relative;width: 1100px; margin: 0 auto;font-size: 0}
    #DSfooter2020 .logo{display: inline-block;vertical-align: top; margin-right: 40px; margin-top: 6px; width: auto; }
    #DSfooter2020 .logo img{ width: auto; height: 115px}   
    #DSfooter2020 .link{display: inline-block;vertical-align: top;width: calc(100% - 200px);margin-top:5px;}
    #DSfooter2020 .link .info {color:#777; margin-top:12px; }
    #DSfooter2020 .link .info li{font-size:12px; line-height:19px;letter-spacing:-0.03em; }
    #DSfooter2020 .link .info li:last-child{margin-top: 4px; letter-spacing: 0.03em}
	#DSfooter2020 .brand strong{font-weight: normal}
	#DSfooter2020 .link .go ul{font-size: 0;max-height: 24px; overflow: hidden}
	#DSfooter2020 .link .go li {display: inline-block; padding:0 9px 0 9px;  font-size:14px; line-height: 24px; background:url("//img.dongascience.com/common/bar1x10.gif") left center  no-repeat;}
	#DSfooter2020 .link .go:after{display:block;clear:both;height:0;content:'';}
    #DSfooter2020 .link .go li:first-child {background:none; padding-left:0;}
	#DSfooter2020 .link .go a{color:#212121; letter-spacing:0;}
    #DSfooter2020 .link .go a strong{color:#382e2a; }
	#DSfooter2020 .addinfo{ position: absolute; right: 0;top:10px; width:200px; font-size:11px; color:#999; word-break:keep-all; }
	#DSfooter2020 .addinfo p{margin: 0}
    #DSfooter2020 .addinfo img{width:100%; height:auto}
    #DSfooter2020 .addinfo p.txt{font-size:11px; color:#555; margin-top: 10px}
	#DSfooter2020 .addinfo p.tel{font-size:16px; color:#424242;font-weight: bold;margin-top: 10px; text-align: center}
	
	/* basic */
	#DSbottom_group #DSfooter2020 .link .go li{display: none}
	#DSbottom_group #DSfooter2020 .link .info li{display: none}
	#DSbottom_group #DSfooter2020 .link .go li.all{display:inline-block}
	#DSbottom_group #DSfooter2020 .link .info li.all{display: block}
	#DSbottom_group #DSfooter2020 .addinfo li{display: none}
	
	/* ds */
	#DSbottom_group.ds #DSfooter2020 .link .go li.ds{display:inline-block}
	#DSbottom_group.ds #DSfooter2020 .link .info li.ds{display: block}
	#DSbottom_group.ds #DSfooter2020 .brand{display: none}
	
	/* dl */
	#DSbottom_group.dl #DSfooter2020 .link .go li.dl{display:inline-block}
	#DSbottom_group.dl #DSfooter2020 .link .info li.dl{display: block}
	
	/* sciboard */
	#DSbottom_group.sciboard #DSfooter2020 .link{margin-top:20px;}
	#DSbottom_group.sciboard #DSfooter2020 .link .go li.science{display:inline-block}
	#DSbottom_group.sciboard #DSfooter2020 .link .info li.science{display: block}
    #DSbottom_group.sciboard #DSfamily2020 .area {width:1240px;}
    #DSbottom_group.sciboard #DSfooter2020 .area {width:1200px;}

	/* science */
	#DSbottom_group.science #DSfooter2020 .link{margin-top:20px;}
	#DSbottom_group.science #DSfooter2020 .link .go li.science{display:inline-block}
	#DSbottom_group.science #DSfooter2020 .link .info li.science{display: block}
	
	/* kids */
	#DSbottom_group.kids #DSfooter2020 .link .go li.kids{display:inline-block}
	#DSbottom_group.kids #DSfooter2020 .link .info li.kids{display: block}
	
	/* polymath */
    #DSbottom_group.polymath #DSfooter2020 .logo{margin-right: 30px}	
    #DSbottom_group.polymath #DSfooter2020 .link{margin-top:15px;}
	#DSbottom_group.polymath #DSfooter2020 .addinfo{top:10px; }
    #DSbottom_group.polymath #DSfooter2020 .link{width: calc(100% - 360px);}
	#DSbottom_group.polymath #DSfooter2020 .link .go li.polymath{display:inline-block}
	#DSbottom_group.polymath #DSfooter2020 .link .info li.polymath{display: block}
	#DSbottom_group.polymath #DSfooter2020 .addinfo li.polymath {display: block}
    #DSbottom_group.polymath #DSfooter2020 .addinfo{width:240px;}
    
	
	/* scimall */
	#DSbottom_group.scimall #DSfooter2020 .logo{margin-top: 10px}
	#DSbottom_group.scimall #DSfooter2020 .link .go li.scimall{display:inline-block}
	#DSbottom_group.scimall #DSfooter2020 .link .info li.scimall{display: block}
	#DSbottom_group.scimall #DSfooter2020 .addinfo li.scimall {display: block}
    #DSbottom_group.scimall #DSfooter2020 .link{width: calc(100% - 360px);}
	
	/* star */
	#DSbottom_group.star #DSfooter2020 .link .go li.star{display:inline-block}
	#DSbottom_group.star #DSfooter2020 .link .info li.star{display: block}
    #DSbottom_group.star #DSfamily2020{ border-top:none;}
    #DSbottom_group.star #DSfamily2020 .area {width:1120px;}
    #DSbottom_group.star #DSfooter2020 .area {width:1080px;}
	
	/* order */
	#DSbottom_group.order #DSfooter2020 .link .go li.order{display:inline-block}
	#DSbottom_group.order #DSfooter2020 .link .info li.order{display: block}

	/* store */
	#DSbottom_group.dsstore #DSfooter2020 .link .go li.dsstore{display:inline-block}
	#DSbottom_group.dsstore #DSfooter2020 .link .info li.dsstore{display: block}



/* about */
	#DSbottom_group.about #DSfooter2020 .link{margin-top:20px;}

@media (max-width:1150px){
    #DSbottom_group.polymath #DSfooter2020 div.link {width: calc(100% - 200px)}
    #DSbottom_group.polymath  #DSfooter2020 div.link .go {display:none}
}
@media (max-width:640px){
    #DSbottom_group.polymath #DSfooter2020 div.link div.info {position:absolute; bottom:-10px}
    #DSbottom_group.polymath #DSfooter2020 div.link div.info ul li.ds, 
	#DSbottom_group.polymath #DSfooter2020 div.link div.info ul li.all, 
	#DSbottom_group.polymath #DSfooter2020 div.link div.info ul li.dl {display:none}
    #DSbottom_group.polymath #DSfooter2020 div.link div.info ul li:last-child {display:block;font-size: 11px}
    #DSbottom_group.polymath #DSfooter2020 .addinfo {left:100px;width: auto; top:0;right:inherit}
	#DSbottom_group.polymath #DSfooter2020 .addinfo img{width: 160px;}
	#DSbottom_group.polymath #DSfooter2020 .logo{margin-top: 0}
	#DSbottom_group.polymath #DSfooter2020 .logo img{height:110px;}
}
@media (max-width:480px){
    #DSbottom_group.polymath #DSfooter2020 div.link div.info {position:absolute;left: 100px; bottom:-25px; }
}

@media (max-width:375px){
	#DSbottom_group.polymath #DSfooter2020{padding: 30px 20px 50px 20px}
	 #DSbottom_group.polymath #DSfooter2020 div.link div.info ul li:last-child {font-size: 10px}
}
